<Invoice
	xmlns:cbc="urn:oasis:names:specification:ubl:schema:xsd:CommonBasicComponents-2"
	xmlns:cac="urn:oasis:names:specification:ubl:schema:xsd:CommonAggregateComponents-2"
	xmlns:xades="http://uri.etsi.org/01903/v1.3.2#"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:ext="urn:oasis:names:specification:ubl:schema:xsd:CommonExtensionComponents-2"
	xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xsi:schemaLocation="urn:oasis:names:specification:ubl:schema:xsd:Invoice-2 UBL-Invoice-2.1.xsd"
	xmlns="urn:oasis:names:specification:ubl:schema:xsd:Invoice-2">
	<cbc:UBLVersionID>2.1</cbc:UBLVersionID>
	<cbc:CustomizationID>TR1.2</cbc:CustomizationID>
	<cbc:ProfileID>TEMELFATURA</cbc:ProfileID>
	<cbc:ID>FATURANO</cbc:ID>
	<cbc:CopyIndicator>false</cbc:CopyIndicator>
	<cbc:UUID>UUIDMODUL</cbc:UUID>
	<cbc:IssueDate>TARIH</cbc:IssueDate>
	<cbc:IssueTime>SAAT</cbc:IssueTime>
	<cbc:InvoiceTypeCode>SATIS</cbc:InvoiceTypeCode>
	<cbc:Note>Yazı ile</cbc:Note>
	<cbc:Note>Not1</cbc:Note>
	<cbc:Note>Not2</cbc:Note>
	<cbc:Note>Tevkif</cbc:Note>
	<cbc:DocumentCurrencyCode>TRY</cbc:DocumentCurrencyCode>
	<cbc:LineCountNumeric>1</cbc:LineCountNumeric>
	<cac:AccountingSupplierParty>
		<cac:Party>
			<cac:PartyIdentification>
				<cbc:ID schemeID="VKN">SVERGINO</cbc:ID>
			</cac:PartyIdentification>
			<cac:PartyIdentification>
				<cbc:ID schemeID="MERSISNO">MXXXX</cbc:ID>
			</cac:PartyIdentification>
			<cac:PartyIdentification>
				<cbc:ID schemeID="HIZMETNO">işletmemerkezi...</cbc:ID>
			</cac:PartyIdentification>
			<cac:PartyIdentification>
				<cbc:ID schemeID="TICARETSICILNO">TXXXX</cbc:ID>
			</cac:PartyIdentification>
			<cac:PartyName>
				<cbc:Name>SATICI</cbc:Name>
			</cac:PartyName>
			<cac:PostalAddress>
				<cbc:BuildingName>SADRES</cbc:BuildingName>
				<cbc:CitySubdivisionName>SILCE</cbc:CitySubdivisionName>
				<cbc:CityName>IZMIR</cbc:CityName>
				<cac:Country>
					<cbc:IdentificationCode>TR</cbc:IdentificationCode>
					<cbc:Name>Türkiye</cbc:Name>
				</cac:Country>
			</cac:PostalAddress>
			<cac:PartyTaxScheme>
				<cac:TaxScheme>
					<cbc:Name>SVERGIDAIRESI</cbc:Name>
				</cac:TaxScheme>
			</cac:PartyTaxScheme>
			<cac:Contact>
				<cbc:Telephone>SGSM</cbc:Telephone>
				<cbc:Telefax>SFAX</cbc:Telefax>
				<cbc:ElectronicMail>EMAIL</cbc:ElectronicMail>
			</cac:Contact>
			<cac:Person>
				<cbc:FirstName>SNAME</cbc:FirstName>
				<cbc:FamilyName>SSOYAD</cbc:FamilyName>
			</cac:Person>
			<cac:AgentParty>
				<cbc:WebsiteURI>WEBADRES</cbc:WebsiteURI>
				<cbc:EndpointID/>
				<cbc:IndustryClassificationCode/>
				<cac:PartyIdentification>
					<cbc:ID schemeID="VKN">SVERGINO</cbc:ID>
				</cac:PartyIdentification>
				<cac:PartyName>
					<cbc:Name>SATICI</cbc:Name>
				</cac:PartyName>
				<cac:PostalAddress>
					<cbc:BuildingName>SADRES</cbc:BuildingName>
					<cbc:CitySubdivisionName>SILCE</cbc:CitySubdivisionName>
					<cbc:CityName>IZMIR</cbc:CityName>
					<cac:Country>
						<cbc:IdentificationCode>TR</cbc:IdentificationCode>
						<cbc:Name>Türkiye</cbc:Name>
					</cac:Country>
				</cac:PostalAddress>
			</cac:AgentParty>
		</cac:Party>
	</cac:AccountingSupplierParty>
	<cac:AccountingCustomerParty>
		<cac:Party>
			<cac:PartyIdentification>
				<cbc:ID schemeID="VKN">MVERGINO</cbc:ID>
			</cac:PartyIdentification>
			<cac:PartyName>
				<cbc:Name>MNAME</cbc:Name>
			</cac:PartyName>
			<cac:PostalAddress>
				<cbc:BuildingName>MADRES</cbc:BuildingName>
				<cbc:CitySubdivisionName></cbc:CitySubdivisionName>
				<cbc:CityName>MILCE</cbc:CityName>
				<cac:Country>
					<cbc:IdentificationCode>TR</cbc:IdentificationCode>
					<cbc:Name>Türkiye</cbc:Name>
				</cac:Country>
			</cac:PostalAddress>
			<cac:PartyTaxScheme>
				<cac:TaxScheme>
					<cbc:Name>MVERGIDAIRESI</cbc:Name>
				</cac:TaxScheme>
			</cac:PartyTaxScheme>
			<cac:Contact>
				<cbc:Telephone>MGSM</cbc:Telephone>
				<cbc:ElectronicMail>MEMAIL</cbc:ElectronicMail>
			</cac:Contact>
			<cac:Person>
				<cbc:FirstName>MUSTERI</cbc:FirstName>
				<cbc:FamilyName>MSOYAD</cbc:FamilyName>
			</cac:Person>			
		</cac:Party>
	</cac:AccountingCustomerParty>

